@charset "UTF-8";
/* _setting CSS */
/* pc & sp
------------------------------------------------------------------------- */
#main .text_wrap {
  margin: 0 0 35px;
}
#main .text_wrap h3 {
  margin: 0 0 3px;
  color: #00a89a;
  font-weight: bold;
}
#main .text_wrap p,
#main .text_wrap ul,
#main .text_wrap ol {
  margin: 0 0 15px;
}
#main .text_wrap p ul,
#main .text_wrap ul ul,
#main .text_wrap ol ul {
  margin: 0;
}
#main .text_wrap .text_indent2 li:before {
  content: '■ ';
  color: #00a89a;
}
#main .text_wrap .text_indent2 .star:before {
  content: '★ ';
  color: #00a89a;
}
#main .text_wrap .btn a {
  display: inline-block;
  position: relative;
  padding: 12px 40px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  background: #f3f3f3;
  color: #333;
  font-weight: bold;
}
#main .text_wrap .btn a:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 20px;
  width: 14px;
  height: 14px;
  margin: -7px 0 0;
  border-radius: 7px;
  background: #00a89a;
}
#main .text_wrap .btn a:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 26px;
  width: 0;
  height: 0;
  margin: -3px 0 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 4px;
  border-color: transparent transparent transparent #fff;
  z-index: 10;
}

/* min-width:751px | 751px ~
------------------------------------------------------------------------- */
@media all and (min-width: 751px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 45px;
  }
  #main .text_wrap .btn a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  #main .text_wrap .tel {
    width: 600px;
    margin: 0 auto 20px;
  }
  #main .text_wrap .tel a {
    padding: 122px 0 0;
    background: url(../images/common/form_tel.jpg);
    display: block;
    height: 0;
    overflow: hidden;
    background-repeat: no-repeat !important;
  }
  #main .text_wrap .tel a:hover {
    opacity: 0.7;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.min-width:751px | 751px ~
------------------------------------------------------------------------- */
/* max-width:750px | ~ 750px
------------------------------------------------------------------------- */
@media screen and (max-width: 750px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 25px;
  }
  #main .text_wrap h3 {
    margin: 0 0 5px;
  }
  #main .text_wrap p {
    margin-bottom: 30px;
  }
  #main .text_wrap .btn {
    text-align: center;
  }
  #main .text_wrap .btn a {
    padding: 12px 20px 12px 30px;
    font-size: 1.3rem;
  }
  #main .text_wrap .btn a:before {
    left: 9px;
  }
  #main .text_wrap .btn a:after {
    left: 15px;
  }
  #main .text_wrap .tel {
    width: 82.75862%;
    margin: 0 auto 10px;
  }
  #main .text_wrap .tel a {
    padding: 41.25% 0 0;
    background: url(../images/common/sp/form_tel.jpg);
    background-size: 100%;
    display: block;
    height: 0;
    overflow: hidden;
    background-repeat: no-repeat !important;
  }
  #main .text_wrap .common_mhd1_wrap {
    padding-top: 50px;
    margin-top: -50px;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.max-width:750px | ~ 750px
------------------------------------------------------------------------- */
